package net.northking.cctp.scriptcase.api.ats.service;

import net.northking.cctp.scriptcase.dto.ats.*;

public interface AtsTestElementApiService {
    ResultResponse getScriptList(AtsQueryDto query);

    ResultResponse getScenarios(AtsQueryDto query);

    /**
     * 获取ATS地址以及ak配置
     *
     * @return
     */
    ResultResponse getAtsConfig();
}
